body {
background-color:#000;
background-image:url(aniheader9.gif);
background-repeat:no-repeat;
font-family:arial, helvetica, sans-serif;
font-size:10pt;
border:0 solid #fff;
margin:6px;
padding:6px
}

form {
padding-bottom:25px;
padding-top:2px;
margin:0
}

a:link			{ font-weight: normal; color: #111111; text-decoration: none; }
a:visited 		{ font-weight: normal; color: #111111; text-decoration: none; }
a:hover 		{ font-weight: normal; color: #1884b1; text-decoration: none; }
a:active 		{ font-weight: normal; color: #111111; text-decoration: none; }


h1 {
font-size:14pt;
font-weight:700
}

h4 {
font-size:12pt;
font-weight:700;
margin:0
}

.siteheader {
text-decoration:none;
height:203px;
width:0
}


.headercheckout {width:180px; background-color:#FFFFFF;}
.headercheckout div{width:180px; background-color:#FFFFFF; margin-right:5px;}


.topbar {
background-color:#FF4000;
text-decoration:none;
line-height:16px;
margin:0;
padding:0
}

.maintable {
padding-top:8px;
background-image:url(tablebg7.jpg);
background-repeat:repeat-x;
margin:0
}



.leftside {
width:175px
}

.content {
margin:0
}


.logolink {
width:185px;
height: 140px;
}


.contenttable {
width:99%;
background-image:url(contenttableunder.jpg);
background-repeat:no-repeat;
background-color:#FFF;
border:0 solid #000;
padding-bottom:30px;
margin:0 4px 10px 10px
}


.contenttable td {
    text-align: left;
    }

.content-title {
    font-size: 14pt;
    font-weight: bold;
    text-align: center;
    margin-top:10px;
    margin-bottom: 10px;
    }





.home-page-section {	
	text-align:center;
		}	
.home-feat-table 	{	
	text-align:center;
		}
.home-feat-cell		
{	
	text-align:center;
		}
.home-feat-cell	div{	
	text-align:center;
		}	



.searchbox {
border:0 solid #666;
padding-top:10px;
padding-bottom:0;
padding-left:7px;
margin-bottom:11px;
background-image:url(searchboxunder2.jpg);
background-repeat: no-repeat;
}

.searchbox td{
text-align:left;
    }




.smlogin-form {
font-size:10pt;
padding:0 5px 0 10px
}

.clear {
clear:both;
color:#fff
}




.viewcart {
margin-top:18px;
text-align:center
}

.cartitems {
font-size:9pt
}

.logged-in-message {
color:red;
font-weight:bold;
}





.feat-table {
    margin: 0px;
    padding: 0px;
    width: 100%;
    }

.feat-head {
    color: #FFFFFF;
    vertical-align: middle;
    text-align: left;
    font-weight: bold;
    font-size: 10pt;
    background-image: url(topprodhead.gif);
    margin: 0px;
    padding: 0px 0px 0px 15px;
    background-repeat: no-repeat;
    border-bottom: 2px solid #FF4000;
    }

.feat-cell {
    text-align: center;
    vertical-align: top;
    padding: 10px;
    }

.feat-cell div {
    text-align: center;
    }
.home-page-section {text-align:center;}		
.home-feat-table {
    margin: 0px;
    padding: 0px;
    width: 100%;
    }

.home-feat-cell {
    text-align: center;
    vertical-align: top;
    padding: 10px;
    }

.home-feat-cell div {
    text-align: center;
    }


.tinytxt {
    color: #cccccc;
    font-size: 7pt;
    line-height: 10px;
    text-indent: 6px;
    margin: 0px;
    padding: 0px;
    }

.tinytxt input {
    font-size: 7pt;
    line-height: 10px;
    margin: 0px;
    padding: 0px;
    }

.tinytxt a:link {
    color: #cccccc;
    margin: 0px;
    padding: 0px;
    }

.tinytxt a:visited {
    color: #cccccc;
    margin: 0px;
    padding: 0px;
    }

.tinytxt a:hover {
    color: #cccccc;
    margin: 0px;
    padding: 0px;
    }
.footer {
    color:white;
    font-size: 10px;
    font-weight: bold;
    margin-top: 20px;
    }

.footer a:link {}

.footer a:hover {}

.footer a:visited {}	

.input-err { background-color: #ffff00; }